Subject: ackanomic digest V2 #323
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Thursday, October 2 1997       Volume 02 : Number 323

----------------------------------------------------------------------

Date: Thu, 2 Oct 1997 11:26:00 +0200 (EET)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka: MetaMorph

On Tue, 30 Sep 1997, Aaron V. Humphrey wrote:
> 
> I believe that my(first)Evil Twin has the right of things.  I am leaving
> the Harf party, and requesting permission to join Metamorph.

I welcome you to MetaMorph

Niccolo Flychuck

------------------------------

Date: Thu, 2 Oct 1997 11:33:50 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Misc 2

On Wed, 1 Oct 1997, Aaron V. Humphrey wrote:
> 
> The following entities were those transferred from the Church of Odo on the
> Wormhole to Niccolo Flychuck on September 4th, and are now being
> transferred back:
> 
>  580 A$, 10 PFAlfvaen, 8 PC, 3 Prosthetic Foreheads, the Rene, the
>  Earth, the Han Solo, and the Nada.

Thanks. That's good to know.

> 
> I'm not sure if the three-day period require by R254 passed between
> Niccolo Flychuck becoming Non-Voting and becoming Voting(Pending) again.

I think it did. I was careful to check the date on my messages.

Niccolo Flychuck

------------------------------

Date: Thu, 2 Oct 1997 13:04:56 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Phoebe (ThinMan)

It so happened that I was lounging around the Ackanomic House
of Pancakes, admiring my gold watch, when out of the corner of
my eye I noticed a boxy, red and blue object that seemed out
of place.  Well, not that much out of place, I realized when I
took a closer look.  Phoebe and I have a long history
together, and it no longer seems much out of the ordinary for
her matchbox to show up at my place.  I picked up the matchbox
and opened it.  "Welcome back, Phoebe my friend," I greeted
the tiny metal insect.

I guess I had expected a warm greeting in return, but Phoebe
just eyed me coldly.  "Are you going to report my wisdom this
time, ThinMan?" she demanded.

"Well, um, yes, of course -- why wouldn't I?"

"Why, indeed."  Phoebe glared at me.  "I'm tired of visiting
you present-day Ackazens, devoting my time to bestowing wisdom
meant for all, and having the beneficiaries of my words act
as if I never came!  Are my words no longer valued?  Is it too
much trouble to spend a few measly moments sharing them with
the rest of Ackanomic?  And you, ThinMan!  I had at least
expected better of YOU."

I could no longer meet Phoebe's tiny eyes.  "I'm sorry," was
all I could get out; it sounded weak even to me.  But when I
looked up, Phoebe's gaze had softened.  A little.

"Maybe I should just move to Agora," she chided.  "Or even
the Patch."  I gave her a startled look.  "Yes, perhaps the
Patch," she continued.  "As much as the Orange Menace is
taking hold here, I'll probably feel right at home in the
Patch."  She turned as if to go back into her box.

"Wait, Phoebe!" I shouted, a little too loud.  She paused.
"We will do better," I assured her.  She turned her head back
towards me, a blank look on her face.  "I, at least, will do
better," I added softly.

Phoebe turned again, this time regarding me with a softer
face.  "Very well, ThinMan.  I will remember that."  She
turned again as if to go.

"Wait!  Aren't you going to give me any of your wisdom?" I
asked.

She looked at me once more, this time with a small smile on
her tiny, metal face.  "Haven't I already?"

My face must have given away my disappointment and confusion.
She motioned me closer, closer, until my ear was right next to
her matchbox.  "Beware the Orange Menace," she whispered.

I suppose I had expected more, but all I heard was the
matchbox closing.  And I guess I was still a little
disappointed.  Nevertheless, Phoebe distributes wisdom as she
pleases, and no one can force or coerce any more out of her
than she wishes to give.  Therefore I took Phoebe's matchbox
and hid it in a very safe place, where, hopefully, another
Ackazen will soon discover it.

ThinMan

------------------------------

Date: Thu, 02 Oct 1997 19:50:12 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Phoebe (breadbox)

Phoebe has been found by breadbox.

------------------------------

Date: Thu, 02 Oct 1997 20:17:46 -0400
From: Malenkai <[email-masked]>
Subject: INP 348 results (Acka:)

INP 348 was accepted.  Agora scores 2 points.
Agora voted for; all other voting members abstained.

- ------------------------------------------------------------------

Create a Rule with the text:

The liaison of a nomic can only be changed by that nomic, and such a change
is not effective until notice of it has been sent to the the internomic
mailing list. The moderator can only be changed as specified in the Rules.

Create a Rule with the text:

The liaison of any member nomic can sent a message to the mailing list,
claiming that the moderator is not present. If the moderator does not send
any message to the mailing list during the complete period of fourteen
days starting at the time of this message, the liaison of the nomic
who claimed that the moderator was not present becomes moderator
automatically.

- ----------------------------------------------------------------------

comment: Neither Rule 216 nor Rule 323 forbids the change of liaisons
and moderators. This proposal would cure that situation. The second rule
is to avoid that absence of the moderator would block the game.

======================================================================

------------------------------

Date: Thu, 02 Oct 1997 20:34:51 -0400
From: Malenkai <[email-masked]>
Subject: Acka: BWG Laser

I am aiming the business end of Voting Gnome's BWG Laser at
Alfvaen.

I am also constructing an Evil Ballot Stuffer.  It will be done
in 3 days.

I am creating a Trinket worth $A 101, called the "Inane Ideas"
with following description: "It is inane".

Malenkai

------------------------------

Date: Thu, 2 Oct 1997 21:00:14 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Bid

I bid A$1 for two-star's Null Gadget.  Maybe this'll recompense him for the
expense of "G" creation.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Ketelbey:In A Monastery Garden
Current Book--Donald Kingsbury:Courtship Rite
Deprive a mirror of its silver and even the Czar won't see his face.

------------------------------

Date: Thu, 2 Oct 1997 21:43:31 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Observer

In my capacity as Registrar I am pleased to announce a new observer in the
game.  His name is Eugene Osovetsky, and his email address is
[email-masked].  Let's do fun things while he's watching.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Basia:Time & Tide
Current Book--Donald Kingsbury:Courtship Rite
At war people get killed, and then they aren't people anymore, but friends.

------------------------------

Date: Thu, 2 Oct 1997 21:46:36 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Understanding

I am rejoining the Committee For Understanding, and am offering to join the
planned expedition into the Wilds of Ackanomic in search of the Pumpkin
Patch.  (Although I will also bear in mind the warning of my Cabinet...)
This is not another blatant ploy to garner votes from the people of
Ackanomic, but a sincere attempt to mend fences and shut the barn door
before the horse has escaped.  We've got a goldmine here, so let's milk
it for all it's worth.  <holds up fingers in a "V" sign>

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Basia:Time & Tide
Current Book--Donald Kingsbury:Courtship Rite
This tagline refers to every tagline that does not refer to itself.

------------------------------

End of ackanomic digest V2 #323
*******************************